.st-result-listing {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  margin-top: 40px;
}

#st-results-container .results-item img, 
#st-results-container .insights-file img {
	box-sizing:border-box;
}
#st-results-container .results-item h1 {
	float: none;
	width:auto;
}
#st-results-container .item-info {
	  display: block;
    float: right;
    width: 73%;
}
#st-results-container div.pageNumber, 
#st-results-container a.pageNumberLink {
	padding: 0 5px;
}

div.st-search-summary {
  border-bottom: 1px solid #ccc;
  padding-bottom: 7px;
  margin: 12px 0;
}

div.st-result-listing {
  width: 600px;
}

div.st-result-listing h2 {
  font-size: 13px;
  font-weight: normal;
  color: #333;
  margin: 0;
}

div.st-result-listing h2 .st-query {
  font-style: italic;
  color: #666;
}

div.st-result-listing h3 {
  font-size: 12px;
  margin: 5px 0;
}

div.st-result {
  border-bottom: 1px solid #ddd;
  padding-bottom: 12px;
  margin-bottom: 12px;
}

div.st-result.final {
    border-bottom: none;
    margin-bottom: 0;
}

div.st-result .st-snippet {
  color: #333;
}

div.st-result .st-date {
  color: #999;
}

.st-pagination {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding-top: 5px;
}

.st-prev {
  margin-right: 20px;
}

.st-loading-message {
  font-size: 16px;
  font-style: italic;
  color: #999;
  margin: 10px auto;
}

/* --- CUSTOM --- */

div.st-container {
  position: relative;
  width: 100%; 
	margin: 0;
	height: auto;
	overflow: hidden;
}

form.st-form {
	margin-bottom: 20px;
}

form input.st-search-input {
	width:100%;
	font-size: 16px;
}
#info-message {
	margin-top: 0;
	margin-bottom: 20px;
}

/* Search result listing */

#st-results {
	min-height: 75vh;
	width: auto;
	overflow: hidden;
}

#st-results #no-results {
  display: block;
	padding: 0;
  font-size: 40px; 
	font-weight: 100;
  color: #439CD4; 
	text-align: center;
}

#st-results h4 {
	  font-family: 'Lato',Arial,Helvetica,sans-serif;
    font-size: .8em;
    font-weight: normal;
    text-transform: none;
    margin: .25em 0 0 0;
    background-image: none;
    border-bottom: none;
    color: #888;
}

.st-next { 
	margin-left: 20px;
}

/* Facet sidebar */

#st-menu {
	position: relative;
	width: 100%;
	z-index: 5;
	display: none;
}
#st-facets {
	position:absolute;
	display: none;
	width: 100%;
	background-color: #eee;
	padding: 10px;
	box-sizing: border-box;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
#st-menu.open #st-facets {
	display: block;
}
#filter-by {
	display: none;
}
#open-filter {
	margin: 0;
}
#open-filter a {
	display:block;
	padding:10px;
	width: 100%;
	color: #fff;
	box-sizing: border-box;
	background-color: #439CD4;
	border-radius: 4px;
	background-image: url('/assets/images/icons/accordion-down.png');
	background-position: right center;
	background-repeat: no-repeat;
}
#open-filter a:hover {
	text-decoration:none;
}
#st-menu.open #open-filter a {
	background-image: url('/assets/images/icons/accordion-up.png');
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

@media only screen and (min-width: 600px) {
#st-menu {
	left: auto;
	float:left;
  width: 180px; 
	padding-right: 30px;
	padding-bottom: 80px;
	background-color: #fff;
}
#open-filter,
#close-filter {
	display: none;
}
#filter-by {
	display: block;
}
#st-facets {
	position:relative;
	display: block;
	background-color: #fff;
	padding: 0;
}
}

.facet h4 {
  margin: 32px 0 6px; 
	padding: 0 0 2px;
  font-weight: 500; 
	font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px #B4B4B4 dotted;
}
.facet:first-of-type h4 {
	margin-top: 0; 
}

#st-menu input[type="checkbox"] {
  display: inline-block; margin-right: 4px;
}

a.clear-selection,
a#close-filter {
  width: auto; display: inline-block;
  margin: 8px 6px 0 0; padding: 3px 8px 2px 9px;
  border-radius: 9999px;
  -webkit-border-radius: 9999px;
  -moz-border-radius: 9999px;
  -ms-border-radius: 9999px;
  background: #439CD4;
  text-transform: uppercase;
  font-size: 14px; 
  font-weight: 500;
  color: #fff; text-decoration: none;
}
a#close-filter {
  float: right;
}
@media only screen and (min-width: 600px) {
a.clear-selection {
  font-size: 10px; 
}
a#close-filter {
  display:  none;
}
}
a.clear-selection:hover,
a#close-filter:hover {
	background-color:#2E8DC9;
}
.st-dynamic-facets input {
	cursor: pointer;
}
.st-dynamic-facets label {
	font-size: 16px;
	line-height: 1.5em;
}
@media only screen and (min-width: 600px) {
.st-dynamic-facets label {
	font-size: 12px;
	line-height: inherit;
}
}
.st-dynamic-facets label.disabled {
	color:#999;
}
#st-sort {
	display: none;
	padding-bottom: 18px;
  border-bottom: 1px #B4B4B4 dotted;
}
#st-sort h3 {
	display: inline-block;
}
#st-sort form {
	display: inline-block;
	margin-left: 10px;
}